package com.qmth.themis.business.bean.admin;

import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;

/**
 * @Description: 机构统计bean
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2022/4/20
 */
public class OrgSummaryBean implements Serializable {

    @ApiModelProperty(name = "在线人数")
    private Integer onlineCount = 0;

    @ApiModelProperty(name = "考试人数")
    private Integer examCount = 0;

    @ApiModelProperty(name = "考试科次人数")
    private Integer finishCount = 0;

    @ApiModelProperty(name = "考生完成人数")
    private Integer finishStudentCount = 0;

    public Integer getOnlineCount() {
        return onlineCount;
    }

    public void setOnlineCount(Integer onlineCount) {
        this.onlineCount = onlineCount;
    }

    public Integer getExamCount() {
        return examCount;
    }

    public void setExamCount(Integer examCount) {
        this.examCount = examCount;
    }

    public Integer getFinishCount() {
        return finishCount;
    }

    public void setFinishCount(Integer finishCount) {
        this.finishCount = finishCount;
    }

    public Integer getFinishStudentCount() {
        return finishStudentCount;
    }

    public void setFinishStudentCount(Integer finishStudentCount) {
        this.finishStudentCount = finishStudentCount;
    }
}
